﻿
.popular h2.title, .name h3 {font-size: 2.3rem;line-height: inherit;font-family: inherit;}

.popular h2.title span {font-size: 2.3rem;display: block;font-size: 1.2rem;background-color: inherit;padding: 0;color: #cf0000;}

h2.title span{
    background: #CF0000;
    padding: 8px 15px 4px 15px;
    position: static;
}

h2.title span a, h2.title span span{
    color: #FFF;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

	.title, .popular h2.title, .name h3 {font-size: 2rem;line-height:2.9rem;}

	h2.title label {display: block; width: 100%; height: 14px; top: -31px; position: relative; text-align: right; font-size: 0.9rem;}

.single_left_coloum_wrapper .title{margin-left:3px}

.title {font-size: 16px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.copyright p {
	color: #fff;
	font-size: 1.2em;
	font-weight: 400;
}

.copyright p a {
	color: #fff;
}


.nav-right{float:right;margin-top:8px;position:relative}

.nav-right form input{width:130px;border-radius:25px;border:1px solid #efefef;font-size:14px;padding:5px 35px 5px 25px;transition:width .3s linear;background:#fff;height:42px;outline:0}

.nav-right form input:focus{width:180px}

.nav-right form button{position:absolute;right:15px;top:8px;color:#ddd;background:0 0;border:none;padding:0;margin:0;line-height:normal;font-size:18px;font-weight:300;outline:0;cursor:pointer}

.search-bg .nav-right{margin-top:0; float:none}

.search-bg .nav-right form input{width:100%;border-radius:3px;border:1px solid #efefef;font-size:14px;padding:6px 30px 6px 10px;background:#fff;height:35px;outline:0}



#primary {
	float: left;
	width: 66.5764%;
}

.wide-978 #primary, .narrow-978 #primary {
	width: 65.5763547%;
}



.left-sidebar #primary {
	float: right;
}



.no-sidebar #primary {
	float: none;
	margin: 0 auto;
}

.no-sidebar-full-width #primary {
	width: 100%;
}

.blog-alternate-medium #primary article:nth-child(odd) figure {
	float: left;
	padding-right: 4%;
}

.blog-alternate-medium #primary article:nth-child(even) figure {
	float: right;
	padding-left: 4%;
}

	#primary, #secondary {
		float: none;
		width: 100%;
		margin: 0;
	}

	.wide-978 #primary, .narrow-978 #primary, .wide-978 #secondary, .narrow-978 #secondary {
		width: 100%;
	}

.gdlr-core-pbf-wrapper-container{ margin-left: auto; margin-right: auto; }
.header .header__column--logo{position:absolute;top:9px}
.header .header__column--menu{text-align:right;padding-top:12px;padding-bottom:12px;margin-top:36px}

.text-center {
  text-align: center;
}
.off-canvas .sidebar-menu{padding:30px 0}
.sidebar-menu .search-form{display:block !important}

.fcol1, .fcol2, .fcol3, .fcol4 {
	width: 25%;
	vertical-align: top;
	padding: 0px 20px;
	display: table-cell;
}
.td-mobile-container{padding-bottom:20px;position:relative}
.td-hide-menu-content .td-mobile-container{opacity:0;visibility:hidden;-webkit-transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;transition:all .5s ease 0s}
